* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	Text-align: center;

}


A {
		TEXT-DECORATION: none;
}

A:hover {
		TEXT-DECORATION: none;
}

H1 {
	COLOR: #ccccff;
	font-size: 16px;
}

H1 a{
	COLOR: #ff9933;
}

H1 a:hover	{
	COLOR: #ffff00;
}

H2 {
	COLOR: #ffff00;
	font-size: 16px;
}

H2 a {
	COLOR: #ffff00;
	TEXT-DECORATION: none;
}

H2 a:hover {
	COLOR: #ff9933;
}

H3 {
	COLOR: #c0c0c0;
	font-size: 12px;
	font-weight: 400;
}

H3 a{
	COLOR: #999999;
}
H3 a:hover {
	COLOR: #666666;
}
H4 {
	font-size: 11px;
	COLOR: #c0c0c0;
	font-size: 11px;
	font-weight: 400;
}

H4 a{
	COLOR: #999999;
}
H4 a:hover {
	COLOR: #666666;
}
H5 {
	COLOR: #c0c0c0;
	font-size: 10px;
	font-weight: 400;
}	

H5 a{
	COLOR: #999999;
}	

H5 a:hover {
	COLOR: #666666;
}

H6 {
	COLOR: #c0c0c0;
	font-size: 10px;
	font-weight: 400;
}	

H6 a{
	COLOR: #999999;
}		
#ttxt	{
	font-size: 11px;
	COLOR: #ffff00;
	Text-align: center;
}
#runt {
	font-size: 11px;
	COLOR: #999999;
	Text-align: center;
	padding-right: 0px;
}
#runt a	{

	COLOR: #999999;

}